Subject: Re: [PATCH 7/6] ref-filter: use generation number for --contains

From: Derrick Stolee <[email-masked]>
Date: Wed, 4 Apr 2018 15:45:30 -0400

On 4/4/2018 3:42 PM, Jeff King wrote:
> On Wed, Apr 04, 2018 at 03:22:01PM -0400, Derrick Stolee wrote:
>
>> That is the idea. I should make this clearer in all of my commit messages.
> Yes, please. :) And maybe in the documentation of the file format, if
> it's not there (I didn't check). It's a very useful property, and we
> want to make sure people making use of the graph know they can depend on
> it.

For v2, I'll expand on the roles of _UNDEF and _NONE in the discussion 
of generation numbers in Documentation/technical/commit-graph.txt (the 
design doc instead of the file format).

Thanks,
-Stolee